Skip to main content
PATCH
Promote or exclude an owned email candidate

Authorizations

Authorization
string
header
required

Passport bearer token authentication for legacy admin sessions.

Path Parameters

ingress_id
integer
required

Ingress id.

Body

application/json

Request fields accepted by this operation. Omitted optional properties retain the behavior described above.

action
enum<string>
required

Validation: required|in:promote,exclude.

Available options:
promote,
exclude
donor_id
integer | null

Validation: nullable|integer|required_if:action,promote.

Response

Promote or exclude an owned email candidate response.

data
object